DSA-3904-1

NameDSA-3904-1
Descriptionbind9 - security update
SourceDebian
ReferencesCVE-2017-3142, CVE-2017-3143

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bind9 (PTS)stretch1:9.10.3.dfsg.P4-12.3+deb9u6fixed
stretch (security)1:9.10.3.dfsg.P4-12.3+deb9u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bind9sourcejessie1:9.9.5.dfsg-9+deb8u12
bind9sourcestretch1:9.10.3.dfsg.P4-12.3+deb9u1

Search for package or bug name: Reporting problems